 .top {
			margin: 0;
			padding: 5px 0 5px 0;
			background-color:#1c0920;
			color:#fff;
			font-weight: 400;
			line-height: 1.5;
			font-size:1.4rem;
		}
.top .row {
    margin-top: -40px;
    margin-left: -40px;
    margin-bottom: 0 !important;
}
.top a{
	color:#fff;
}

.jezik {
	float:right;
	margin-top:-3px;
}
.jezik img{
		width:25px;
		height:25px;
		margin-right:0.5em;
}
		
.wrapper.style1 header{
	padding-bottom:1.5em;
}

#header img{
	max-width:600px;
	height:auto;
	margin:0 auto;
}

#footer p{
	font-size:0.8em;
	line-height: 1.8em;
}

#footer a{
	font-size:1.0em;
	color:#fff;
	
}

.booking{
	width:150px;
	margin:0 auto;
	}
	
.booking img {
	max-width:70px;
	height: auto;
	} 
	
/***scroll button***/
#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:40px;
    height:40px;
    background-color:#4caf52;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#4caf52;
    opacity:0.8;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
	
/*** mobile***/
@media screen and (max-width: 736px){
.top .row {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0 !important;
	padding:5px 0 0 5px! important;
}
}
@media screen and (max-width: 736px){
.top .row > section, .row > article {
	margin-bottom: 0;
	}
	}
@media screen and (max-width: 736px){
.top .row > .col-12-mobile {
    width: 50% !important;
	padding:5px 0 0 5px! important;
}
}
@media screen and (max-width: 736px){
.top.row > * {
	padding: 5px 0 0 5px;
}
}
@media screen and (max-width: 736px){
.wrapper.style3 {
    background: #f2f2f2;
    margin: 0;
    padding: 0;
	padding-top: 3em;
	padding-bottom: 3em;
}
}
@media screen and (max-width: 736px){
section, article {
	margin-bottom: 0;
}
}
@media screen and (max-width: 736px){
.top {
    font-size: 1.2rem;
	padding-top: 0;
}
}
@media screen and (max-width: 736px){
.jezik img {
    width: 20px;
    height: 20px;
    margin-right: 0.5em;
}
}
@media screen and (max-width: 736px){
#header h1 a {
    color: inherit;
    font-family: 'Tangerine', cursive;
    font-size: 2em;

}
}
@media screen and (max-width: 736px){
.apart {
    width: 95%;
	margin:0 auto;
	margin-bottom:20px !important;
}
}
@media screen and (max-width: 736px){
.wrapper.style2 p {
	width:95%;
	margin:0 auto;
}
}
@media screen and (max-width: 736px){
.wrapper.style5 {
	width:95%;
	margin: 0 auto;
}
}
@media screen and (max-width: 736px){
.wrapper.style1 header {
    padding-bottom: 01.5em;
}
}
@media screen and (max-width: 736px){
#header img{
	max-width:300px;
	height:auto;
	margin:0 auto;
}
}
@media screen and (max-width: 736px){
#footer p{
	font-size:0.8em;
	line-height: 1.8em;
	text-align:center;
}
}
@media screen and (max-width: 736px){
#footer a{
	font-size:1.0em;
	color:#fff;
	text-align:center;
}
}
@media screen and (max-width: 736px){
#footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color: #fff;
    font-size: 3rem;
    text-align: center;
}
}
@media screen and (max-width: 736px){
#footer .row > section, .row > article {
    margin-bottom: 0;
}
}